ثغرة أمنية بمنصة التدوين ووردبريس

20:42 - 30 مارس, 2019 | شبكة المدونون العرب

شدد المكتب الاتحادي لأمان تكنولوجيا المعلومات على ضرورة تحديث منصة التدوين ووردبريس الشهيرة إلى الإصدار 5.1.1 الآمن.
وأرجع المكتب الألماني أهمية ذلك إلى وجود ثغرة أمنية يمكن للقراصنة استغلالها من أجل السيطرة على نظام إدارة المحتوى الإلكتروني مفتوح المصدر.
وعادة ما تتم عملية تثبيت التحديثات الجديدة بشكل أوتوماتيكي، في حين يمكن للمستخدم تثبيت التحديثات الجديدة يدويا في قائمة الإعدادات “Dashboard”.